// on ne nous a pas donner de longueur pour la chaine de char de nomE
// il faudrait utiliser la meme methode que pour adresse

typedef struct 
{
	char *nomE;
	char *adresse;
	int capital;
	int duree;
	int prix;
} Devis;

typedef struct maillonDevis
{
	Devis dev;
	struct maillonDevis *suiv;
} MaillonDevis, *ListeDevis;

typedef struct
{
	char travaux[30];
	ListeDevis ldevis;
} Offre;

typedef enum {
	faux, vrai
} Booleen;

typedef struct maillonSucc
{
	char tache[20];
	struct maillonSucc *nxt;
} MaillonSucc, *Liste;

typedef struct
{
	char tache[20]; 
	int duree;
	int nbPred;
	Liste succ;
	int dateDebut;
	bool traite;
} Tache;

typedef struct
{
	char travauxPrec[30];
	char travauxSucc[30];
} Precedence;

typedef struct fileAtt
{
	Tache *tac; //Demander si on peut pointeur -> moins lourd
	struct fileAtt *nxt;
} ListeAttente;
